LP201 - Bug #810

MICODODD D000
01/16/2025 06:03 PM - [0

Status: Closed Start date: 01/16/2025
Priority: Normal Due date:

Assignee: aa % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP201 0g: Ubuntu
CPU: RK3576 gooo: v6.1.84
00: LPS3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: - gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: ubuntu22.04_1b201_25 01_07.img EMMCI D : -
Description

aooon

1000spPxO000 DGPI09s0l

2000micl# O0route

amixer -¢ 0 cset numid=27,iface=MIXER,name="'SAI1 Receive PATH2 Source Select' 0
amixer -¢ 0 cset numid=4,iface=MIXER,name='SAI1 Receive SDIx Select' 1

amixer -¢ 0 cset numid=67,iface=MIXER,name="Headset Mic Switch' on

amixer -c 0 cset numid=66 iface=MIXER,name='Main Mic Switch' on  # mic100

amixer -¢ 0 cset numid=70,iface=MIXER,name="'Differential Mux' 0

amixer -¢ 0 cset numid=62,iface=MIXER,name='Right channel of micO or mic1 enable' 0
3larecord -Dhw:0,0 -d 10 -f cd -r 48000 -c 2 -t wav test.wav

4llaplay test.wav

History

#1 - 01/17/2025 09:50 AM - 00
amixerll0000numidllitacellnamel000000000000000000000000000000numia0000000000numia000000000000

amixer -c 0 cset name="SAI1 Transmit SDO2 Source Select' 0
amixer -c 0 cset name="'Speaker Switch' on
amixer -c 0 cset name='OUT1 Switch' off

amixer -c 0 cset name="'SAl1 Receive PATH2 Source Select' 0
amixer -c 0 cset name="'SAI1 Receive SDIx Select' 1

amixer -c 0 cset name="Headset Mic Switch' on

amixer -c¢ 0 cset name='"Main Mic Switch' on

amixer -c 0 cset name="'Differential Mux' 0
amixer -c 0 cset name='Right channel of micO or mic1 enable' 0

amixer -¢ 0 cset name='Differential Mux' 1
amixer -c 0 cset name="'Right channel of micO or mic1 enable' 1

#2 - 01/17/2025 03:19 PM -0 0

00 wrote in #note-1:

amixerll0000numidlitacelnamel000000000000000000000000000000numia0000000000numicd000000000C00

amixer -c 0 cset name="'SAI1 Transmit SDO2 Source Select' 0
amixer -c 0 cset name='Speaker Switch' on
amixer -c 0 cset name="OUT1 Switch' off

amixer -c 0 cset name="'SAI1 Receive PATH2 Source Select' 0
amixer -c 0 cset name="'SAI1 Receive SDIx Select' 1

amixer -c 0 cset name="'"Headset Mic Switch' on

amixer -c 0 cset name='"Main Mic Switch' on
amixer -c 0 cset name="'Differential Mux' 0
amixer -c 0 cset name='Right channel of micO or mic1 enable' 0

amixer -c 0 cset name="Differential Mux' 1
amixer -c 0 cset name="'Right channel of micO or mic1 enable' 1

0000000usaG

#3 - 01/17/2025 03:19 PM -0 1

- Status changed from New to Closed
